文档 下载安装 商店 博客 问答 主机

magento2.1的插件在2.3版本可以用吗

后端

#1

在2.1的版本上开发了一个支付插件,但是别人在2.3.1版本上说安装不了,在执行命令行时报错


#2

首先有的2.1的插件有的是可以直接再2.3上直接用的,有的是需要经过修改。
你这个错误怀疑是php版本或者配置的问题